<script setup>
useHead({
  title: "Welcome to Smile Tazkia",
});

definePageMeta({
  layout: "public",
});
</script>
<template>
  <div class="container mx-auto px-4">
    <div class="flex flex-wrap flex-row items-center lg:py-20">
      <div class="basis-12/12 lg:basis-5/12 py-5 text-center lg:text-left">
        <h1 class="font-bold text-4xl md:text-6xl/tight text-dark-800">
          <span class="font-normal text-dark-400">Selamat Datang</span> di
          Aplikasi Smile Tazkia
        </h1>
        <p class="text-lg text-dark-600 mt-12">
          Smile adalah aplikasi sistem manajemen informasi akademik Institut
          Agama Islam Tazkia
        </p>
        <button
          type="button"
          class="text-light-50 bg-primary-700 hover:bg-primary-900 focus:ring-4 focus:outline-none focus:ring-primary-700/50 font-Inter font-medium rounded-lg text-sm px-5 py-2.5 text-center inline-flex items-center mt-12"
        >
          <svg
            class="w-4 h-4 mr-2"
            aria-hidden="true"
            xmlns="http://www.w3.org/2000/svg"
            fill="currentColor"
            viewBox="0 0 18 19"
          >
            <path
              fill-rule="evenodd"
              d="M8.842 18.083a8.8 8.8 0 0 1-8.65-8.948 8.841 8.841 0 0 1 8.8-8.652h.153a8.464 8.464 0 0 1 5.7 2.257l-2.193 2.038A5.27 5.27 0 0 0 9.09 3.4a5.882 5.882 0 0 0-.2 11.76h.124a5.091 5.091 0 0 0 5.248-4.057L14.3 11H9V8h8.34c.066.543.095 1.09.088 1.636-.086 5.053-3.463 8.449-8.4 8.449l-.186-.002Z"
              clip-rule="evenodd"
            />
          </svg>
          Sign in With Google
        </button>
      </div>
      <div class="basis-12/12 lg:basis-7/12 py-10 px-4">
        <img
          class="w-full"
          src="/img/mocup.svg"
          alt="ilustrasi app"
          loading="lazy"
        />
      </div>
    </div>
  </div>
  <div class="bg-primary-700 w-full mb-20">
    <div class="container max-w-screen-lg mx-auto text-center px-4 py-24">
      <p class="text-3xl text-light-50/50">
        "Siapa yang menempuh jalan untuk mencari ilmu, maka Allah akan mudahkan
        baginya jalan menuju surga." (HR Muslim, no. 2699).
      </p>
    </div>
  </div>
</template>
